<?php
/**
 * Smarty plugin
 *
 * @category Smarty
 * @license /_licenses/untermStrich/agb_normal.pdf
 * @author Christian Koller
 * @copyright 2009 untermStrich
 * @package Smarty
 * @subpackage plugins
 * @version $Id$
*/

/**
 * Smarty create a string with the current year
 *
 * @return	string
 */
function smarty_function_thisyear()
{
    $date = new DateTime();
    $year = $date->format('Y');
    if ($year<2010) {
        return 2010;
    }
    return $year;
}

